uuid: 21ddde59-d321-4eca-abdc-81d6c52f48bb
langcode: en
status: false
dependencies:
  module:
    - node
    - system
  theme:
    - ecto
id: mainpagecontent
theme: ecto
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  provider: system
  label_display: visible
visibility:
  node_type:
    id: node_type
    bundles:
      page: page
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
